Dist-Zilla-Plugin-Pod-Spiffy

Errors

Dist-Zilla-Plugin-Pod-Spiffy-1.001007 has no errors.